Bug 1799490 - Monitoring Dashboards: "Up" single state card on etcd dashboard looks wrong
Summary: Monitoring Dashboards: "Up" single state card on etcd dashboard looks wrong
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-06 18:00 UTC by Samuel Padgett
Modified: 2020-05-13 21:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.4.0-0.ci-2020-02-06-162333 Cluster ID: 4dd4683b-9318-45e7-97dd-f7b5f8debf00 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:72.0) Gecko/20100101 Firefox/72.0
Last Closed: 2020-05-13 21:56:42 UTC
Target Upstream Version:


Attachments (Terms of Use)
"Up" card layout is wrong (112.08 KB, image/png)
2020-02-06 18:00 UTC, Samuel Padgett
no flags Details
How it looks in Grafana (104.73 KB, image/png)
2020-02-06 18:01 UTC, Samuel Padgett
no flags Details
Up string correctly shown (110.41 KB, image/png)
2020-02-14 06:19 UTC, Yadan Pei
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4300 None closed Bug 1799490: Correct monitoring dashboard panel issues 2020-02-18 17:45:05 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:56:43 UTC

Description Samuel Padgett 2020-02-06 18:00:48 UTC
Created attachment 1659242 [details]
"Up" card layout is wrong

See screenshot from the etcd dashboard on the Monitoring Dashboards page.

Comment 1 Samuel Padgett 2020-02-06 18:01:15 UTC
Created attachment 1659243 [details]
How it looks in Grafana

Comment 3 Yadan Pei 2020-02-14 06:19:51 UTC
Created attachment 1663053 [details]
Up string correctly shown

Now 'Up' string is shown as Title correctly

Verified on 4.4.0-0.nightly-2020-02-13-192852

Comment 5 errata-xmlrpc 2020-05-13 21:56:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.